@import url(http://fonts.googleapis.com/css?family=Actor|Noto+Serif);



body { font-size: 14px; line-height: 20px; color: #000;}

h1	{ font-size: 28px; font-family: "Noto Serif", serif; font-weight: 400; line-height: 1.4; margin-bottom: 15px}
h2	{ font-size: 22px; font-family: "Noto Serif", serif; font-weight: 400; line-height: 1.2; margin-bottom: 15px}
h3	{ font-size: 16px; margin-bottom: 10px; }
h4	{}
h5	{}
h6	{}

p, ul, ol	{  font-family:"Open Sans", Tahoma, Geneva, sans-serif; margin-bottom: 12px;}
.container h2	{ margin-bottom: 10px }


.js .link,
a	{ color:#0000FF; text-decoration: underline}
a:visited	{ color: #039}
.js .link:hover,
a:hover		{ color: #005094} 

.small	{ font-size: 80%; line-height: 1.2 }
.lead,
.leadin { font-weight: normal; font-size: 22px; line-height: 28px; letter-spacing: -1px } 
#footer h3	{ text-transform:uppercase; font-weight: normal; font-family:"Actor", Tahoma, Geneva, sans-serif}
.clear {clear:both;}

h2 a, 
h3.title a { color: #039; text-decoration: none; }


.content ol, .content ul {
    padding-left: 40px;
}
.content ul li {
    list-style-type: disc;
}
.content ol li {
    list-style-type: decimal;
}
.content ul ul {
    margin-bottom: 0;
}
.content em {
    font-style: italic;
}

/* LAYOUT */
html,
body{ height: 100%; }


html	{background-color:#ECEBE9;} 



#header	{ min-height: 126px; width:100%; background: url("../images/bg/header-right.png") repeat-x 0 0; position: relative; z-index:99999}
	#header-left	{ width: 50%; height: 126px; position: absolute; background: url("../images/bg/header-left.png") repeat-x 0 0;}
	#header .holder	{ height: 126px;  margin: 0 auto; background: url("../images/bg/header-logo.png") no-repeat left 81px; position: relative;}

	#logo	{ width: 295px; height:100px; top: 26px; position:relative; float:left; text-align:left; }
		#logo img	{ width:100%; height:auto}



		.copy	{ padding-bottom: 20px } 
		.copy.heading	{padding-bottom: 0;  }
		.heading .lead	{ text-align:justify;} 
		.section { background-color: #FFF; padding: 40px 0 0px 0;}
		
		
#content	{ padding: 30px 0 0; background: url("../images/bg/content.png") repeat 0 0;}
#hero .copy		{ padding-left: 25px; }

/* MENU */
#pull, .nav > li > a {
    font-weight: 700;
    text-decoration: none;
    text-shadow: none;
    transition: all 0.2s linear 0s;
}
#pull {
    display: none;
}

#navbar	{ height:36px; top: 90px; position:relative; }

#navbar ul,
#navbar li	{ margin:0; padding:0; list-style-type: none; position:relative;}
#navbar > ul > li	{ display:inline; position:relative; padding-bottom: 20px }
#navbar > ul	{ margin: 0 auto; text-align: right; display:block}

#navbar li > ul	{display: none; position: absolute; }
#navbar a	{color: #FFF; text-transform: lowercase; text-decoration: none; font-weight: normal; font-family: 'Actor', sans-serif;}
#navbar > ul > li > a	{ padding: 6px 15px;font-size: 18px;}

#navbar > ul > li > a:hover	{ background-color:rgba(247, 113, 45, 0.90);  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;} 

#navbar ul ul	{ padding: 0; width: auto; max-width: 250px; background: #f7712d; opacity: 1; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);text-align: left;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
#navbar li:hover > ul {display:block; left: 0; top: 35px;}
#navbar ul ul li	{ display:block; width: auto;  height:auto; border-bottom: 1px solid #f56022; border-top: 1px solid #f98e4c; }
#navbar ul ul a	{ display: block; width: auto; white-space: nowrap; font-size: 14px; padding: 6px 10px; font-family: Arial, Helvetica, sans-serif;}

#navbar li.mode-current > a 	{ border-bottom: 1px solid #fff }
#navbar ul ul li:first-child  { border-top: none;}
#navbar ul ul li:last-child  { border-bottom: none;}
#navbar ul ul a:hover	{
  background-color:rgba(247, 113, 45, 1);
  color: #333;
  text-decoration: none;
  background-color: #f98e4c;
  background-image: -moz-linear-gradient(top, #f98e4c, #f7712d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f98e4c), to(#f7712d));
  background-image: -webkit-linear-gradient(top, #f98e4c, #f7712d);
  background-image: -o-linear-gradient(top, #f98e4c, #f7712d);
  background-image: linear-gradient(to bottom, #f98e4c, #f7712d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff98e4c', endColorstr='#fff7712d', GradientType=0);

}

#navbar ul ul li:first-child a:hover {-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;}
#navbar ul ul li:last-child a:hover {-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;}


#navbar ul ul:before {
    border-bottom: 10px solid rgba(247, 113, 45, 0.96);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    display: inline-block;
    left: 20px;
    position: absolute;
    top: -10px;
}



/*

.fix-header #header 	{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
*/
.fix-header	#content	{ padding-top: 156px; }
.fix-header #header 	{ position: fixed; min-height: 65px; height:65px; background-position: left -60px; }
.fix-header #header-left	{ height: 65px; background-position: left -60px;  background:none}
.fix-header #header .holder	{ height: 65px; min-height: 65px; background-position: left 41px; background:none}
.fix-header #logo	{ width: 180px; height:65px; top:6px; left: 15px; position:relative; float:left; text-align:left; }
.fix-header #navbar { top: 28px; padding-top:0;  }

.fix-header #pull	{ position: fixed; top: 0; }




.slideshow, 
.slideshow li	{ margin: 0; padding: 0; }
.slideshow li { width: 100%; min-height: 280px; display: block; }
#slider	{ position: relative}
	#slider .monitor	{ width: 100%; height: auto; max-width: 460px;  }
#myCarousel	{ position: absolute; top: 0; width:90.2173913%; }
	#myCarousel .carousel-inner { top: 0; left: 0; margin-top:  5.301204%; margin-left: 5.301204%; width: 100%; height:auto;position: relative; }
	#myCarousel .carousel-indicators	{top:115%;left:10%;right:0;margin-left:auto;margin-right:auto; width:150px; text-align:center; cursor:pointer;}
	#myCarousel .carousel-indicators li:hover	{background-color: rgba(255, 255, 255, 0.5);}


.promotion	{ margin-top: 20px !important; margin-bottom: 20px  !important; border-radius: 15px; background-color: #EEEEEE; border: 1px solid #CCCCCC; }
img.promotion	{ margin-top: 0 !important; }
	.promotion-icon { height: auto;  }
	.promotion-icon img { display: block; border-radius: 0; width:100%; height:auto; border-top-left-radius:15px ;border-top-right-radius:15px;  }
	.promotion-content {padding: 15px; background-color: #0e5583; color: #fff; 
		border-bottom-left-radius:15px;
		border-bottom-right-radius:15px;
		max-height: 24px; overflow: hidden;
	}
	.promotion-content h2 { margin-bottom: 20px; font-size: 18px; text-align:center  }
	.promotion.hover .promotion-content { max-height:999px}
	.promotion.hover .promotion-icon img	{ }
	
.article	{ text-align: center; margin-top: 20px !important; margin-bottom: 20px  !important;  height: auto;  overflow: hidden; 
border-radius: 15px;border: 1px solid #CCCCCC;}

 .js .article	{ max-height: 155px; min-height: 155px; }


.js .article,
.js .promotion-icon img,
.js .promotion-content {
    -webkit-transition: max-height 0.5s ease;
    -moz-transition: max-height 0.5s ease;
    -o-transition: max-height 0.5s ease;
    transition: max-height 0.5s ease;
	}

	.article-icon	{ padding: 20px 20px; font-size: 4em; color:  #0e5583; background-color: #EEEEEE; }
	.js .article-icon {
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
	
	.article-content { padding: 5px 15px; background-color: #0e5583; color: #fff;  }
	.article-content h2 { margin-bottom: 20px; font-size: 18px  }
  .article-content a	{ color: #E9E9E9; }
  
 .js .article.hover	{ max-height:400px;}
 .js .article.hover	.article-icon { height: 0; padding: 0}
 
 .js .article.hover .article-content { padding: 15px }
  .article ul	{ text-align: left; padding-left: 20px; }



#brisbane	{ display:block; bottom:0; left:0; height:130px; width: 100%; background: url("../images/bg/brisbane-city.png") no-repeat right bottom;border-bottom: 10px solid #f66115; pointer-events: none; z-index: 99; }
#inquire	{ background-color:#ECEBE9; padding: 50px 0 30px 0; margin: 0; text-align: center}
.fix-footer #brisbane	{position: fixed; }
.fix-footer #content	{border-bottom: solid 140px #ECEBE9; } /* border-bottom: none; padding-bottom: 140px */

#footer 	{ min-height:280px; padding-bottom: 30px; background: #292728 url("../images/bg/footer.png") repeat 0 0; clear:both; color:#fff; }
#ragged		{ width: 100%; height:35px; background: url("../images/bg/ragged.png") repeat-x 0 0; }

#form_contact,
#quick_contact	{ position:relative;}
#form_contact .label	{ display: block}
#form_contact p	{ margin:0;}
textarea, 
input[type="text"], 
input[type="email"]{width: 90%}


#footer .btn:hover,
#footer .btn:focus,
#footer .btn:active,
#footer .btn.active,
#footer .btn.disabled,
#footer .btn[disabled] {
  background-color: #dcdcdc;
  *background-color: #dcdcdc;
}

.loader {
    background: url("../images/ajax-loader.gif") no-repeat scroll center center #666666;
	display:none;
    border-radius: 5px;
    left: -2.5%;
    min-height: 105%;
    min-width: 100%;
    opacity: 0.5;
    position: absolute;
    top: -2.5%;
}
.response {
    display: none;
}
#form_contact .response p { margin-bottom: 12px }


.tip	{ cursor:default;}
input.tip	{ cursor: auto;}
span.tip	{ color: #333; border-bottom: 1px dashed #333; cursor: help }




  
.latest	{ list-style-type: none; padding-left: 0}
.latest a	{ 	color: #FFF; text-decoration: none;}
.latest a span	{ }
.latest a:hover	{ color:#CCC;}

.latest .icon	{ padding-right: 10px; }



.portfolio	{ padding: 30px 0; border-bottom: 1px solid #CCC }
.portfolio:last-child	{ border: none; }
.portfolio img { width: 100%; margin-bottom: 20px; }
/*
.portfolio img,
.drop-shadow {
-webkit-box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.25);
-moz-box-shadow:    2px 2px 8px 0px rgba(0, 0, 0, 0.25);
box-shadow:         2px 2px 8px 0px rgba(0, 0, 0, 0.25);
}
*/

.js .link	{ cursor: pointer;}


#sidebar	{  }


.quote	{ font-style:italic;}	

ul.PageNumbers {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.PageNumbers li {display: inline;}

ul.PageNumbers li a {
    color: black;
    float: left;
    padding: 8px 16px;
	margin: 0 2px;
    text-decoration: none; background-color: #E6E6E6;
}	
ul.PageNumbers li a:hover	{ background-color: #fff; }
ul.PageNumbers li  a.disabled:hover,
ul.PageNumbers li  a.disabled { background-color: #E6E6E6; opacity: 0.5}
	
		

/* MEDIA QUERIES */
	@media only screen and (min-width: 1300px) {
		#brisbane	{background-position: 50% bottom;}
	}
	
	@media only screen and (min-width: 960px) {
		
		.container.content	{ width: 900px; }
		
		#myCarousel .carousel-inner:after {
			position: absolute;
			content: '';
			background: url("../images/bg/screen.png") no-repeat 0 0;
			width:407px; height:229px;
			pointer-events: none;
			top:0;left:0;
		}
		#header .holder { max-width: 960px; }
		
		#MemberLoginForm_LoginForm input[type="password"],
		#MemberLoginForm_LoginForm input[type="email"],
		#MemberLoginForm_LoginForm input[type="text"]	{ width: 100% !important; max-width: 250px; }
	}
    
@media only screen and (max-width: 767px) {

	.js .article,
	.js .article.hover	{ height:auto; max-height:none;}
	.article .article-content,
	.article.hover .article-content  { padding: 15px; }
	
	.js .article.hover .article-icon { height: auto; max-height:none; padding: 20px;}
	.promotion-content { max-height:999px; overflow: visible;  }
	
	
	.fix-footer #brisbane	{position: relative; }
	.fix-footer #content	{border-bottom: none; } /* border-bottom: none; padding-bottom: 140px */
	
	#inquire .btn	{ display: table;  margin: 20px auto 0 auto}

}


	

@media only screen and (min-width: 768px) and (max-width: 959px) {


	#content .container .four.columns 	{ width: 46%;  }
	
	#content .container .four.columns,
	#content .four.columns.alpha,
	#content .four.columns.omega               { margin-right: 2%; margin-left: 2%; }
	.js .article.hover	{max-height:280px;}
	 
	.promotion-content { max-height: 35px; }
	
	#content .container.row .four.columns:nth-child(2n+1) { clear: both}
		
		
}

@media (max-width: 959px) {
	
	/*
		.article,
		.article.hover	{ height:auto;}
		.article.hover	.article-icon { height: auto; padding: 20px;}
		*/
		
	.promotion-content { max-height:999px; overflow: visible;  }
	
		.article .article-content,
		.article.hover .article-content  { padding: 15px; }
		
	.fix-header #navbar { top: 0; }
	.fix-header #navbar ul.nav	{ background-color: #F66115; }
	.fix-header #header .holder	{ width: 100%}
	.fix-header .logo-column { }
	
	.logo-column,
	.nav-column	{ float: none !important; width: 100% !important; }
	#header	{ background-color:#f66115;height: auto; }

	#header .holder { height: auto; min-height: 126px; }
	
	#pull	{ display:block; position: absolute;right: 20px; top: 70px;width: 20px; height: 20px; z-index: 99999 }
	#pull span	{ display:block;  text-indent: -10000px; }
	#pull:after {
		background: url("../images/bg/nav-icon.png") no-repeat right top;
		content: "";
		display: inline-block;
		height: 20px;
		position: absolute;
		width: 20px;
	}
	#pull.closed:after { background-position: center bottom; }

	#navbar	{ height:auto; top: auto; padding-top: 25px;clear: both !important; width: 100%; position: relative ; }
	#navbar > ul {text-align: left; }
	#navbar > ul > li { display: block; padding: 0;}
	.nav li	{ float:none; width: 100%; margin:0;padding:0; }
	.nav a 	{ border-bottom: 1px dotted #fff; display: block; padding:10px 20px !important; transition: none }
	#navbar ul ul	{ max-width: 100%; }

/*
	.nav > li.active { border-bottom: none }
	.nav > li	{ border-top: 1px solid #fff; }
	.nav > li > a	{  }
	.nav > li > a:focus,
	.nav > li > a:hover { background-color: #649393; color: #fff; text-decoration: none;}
	
	
	.nav > li.last	{ margin:0; padding:0 0 30px; float: none; border:none; }
	.nav > li.last a.button	{ width: 100%; display:block; padding-left: 0; padding-right: 0;}
*/
	#navbar.closed,
	.js ul ul.closed	{ display:none !important}
	#navbar ul ul { border-bottom: 1px solid #fff}
	#navbar ul ul,
	#navbar li:hover > ul,
	#navbar ul ul li,
	#navbar ul ul a,
	#navbar ul ul a:hover {display:block;left:auto; top: auto; width:auto; height:auto; position:relative; border:none; border-radius: 0; background: none; box-shadow: none}
	#navbar ul ul a	{padding-left: 40px !important }
	#navbar ul ul a:hover { color: #fff; background-color:rgba(247, 113, 45, 1); }
	
	#navbar ul ul:before { border: none; display: none;	}

	#navbar ul ul li {border-bottom: 1px dotted #fff !important }
	
	
	.toggle-link.closed {
    background-position: center top;
}
.toggle-link {
    background: url("../images/nav-arrows.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 40px;
    position: absolute;
    right: 8px;
    text-indent: -10000px;
    top: 0;
    width: 40px;
	 
}


.fix-header #content,
#content	{ padding-top: 95px; }
#header 	{ position: fixed; min-height: 65px; height:65px; background-position: left -60px; }
#header-left	{ height: 65px; background-position: left -60px;  background:none}
#header .holder	{ height: 65px; min-height: 65px; background-position: left 41px; background:none}
#logo	{ width: 180px; height:65px; top:6px; left: 15px; position:relative; float:left; text-align:left; }
#navbar { top: 28px; padding-top:0;  }

#pull	{ position: fixed; top: 0; }


	#navbar { top: 0; }
	#navbar ul.nav	{ background-color: #F66115; }
	#header .holder	{ width: 100%}
	

}

     @media only screen and (max-width: 479px) {
		 .toggle-link { right: 0;}
		#pull { right: 10px; }
		.copy	{ padding: 0 10px 30px 10px; }
		
		.fix-header #logo {left: 15px}
		#footer .container	{ padding: 0 10px; }
	}